
body{margin:0 auto;font-family:Arial, Helvetica, sans-serif;font-size:0.75em}
h1,h2,h3{color:#451344;}
h1{font-size:1.85em}
h2{font-size:1.6em}
img{margin:0;padding:0; border:0;}
p{ margin: 0 0 10px 0;line-height:18px;  }

#keyMenu
{
	background:url(../media/3line.png) repeat-x 0 27px;
	padding:0 0 2px 7px;
	height:27px;
	display:block;
}
.bar5
{
	height:5px;	
	display:block;		
	clear:all;	
}
.bar10
{
	height:10px;	
	display:block;		
	clear:all;	
}
.col5
{
	width:5px;	
	display:block;		
	
	height:100%;
}
.col10
{
	width:10px;	
	display:block;		
	
	height:100%;
}
.widthFull
{
	display:block;
	width:100%;
}
.width30pc
{
	display:block;
	width:30%;
}
.logoAsBg
{
	background:url(../media/logo-s.png) no-repeat 0 0;
}

.infoBox
{
	background:url(../media/logo-line.png) no-repeat 0 0;
	padding:20px 0 0 0;
	width:200px;
}
.infoBoxIn
{
	background:url(../media/3vline.png) no-repeat 7px 6px transparent;
	padding:0 0 0 20px;
}
.barBg3lines
{
	background:url(../media/3line.png) repeat-x 0 0;	
}
.center{margin:0 auto;}
#keyMenu a, #keyMenu a:visited
{
	
   
    padding: 6px 0px 6px 16px;
    text-decoration: none;
    
	font-weight:bold;
	font-size:12px;
	float:left;
}
#guideForm a, #guideForm a:visited{
	color:	#fdffb9;
	text-decoration: none;	
}
.keyNormal
{
	background:url(../media/key.png) no-repeat 0px 0px #451344;
	color: #FFFFFF;
}
.keyOn
{
	background:url(../media/key-on.png) no-repeat 0px 0px #451344;	
	color: #fcfca4;
}
.menuRightEnd
{
	float:left;
	background:url(../media/rightEnd.png) no-repeat right 0px transparent;
	height:27px;
	width:8px;	
	display:block;
}
.marginRight5
{
	margin-right:5px;	
}
.marginRight10
{
	margin-right:10px;	
}
.marginLeft5
{
	margin-left:5px;	
}
.marginLeft10
{
	margin-left:10px;	
}
#container{
	width:964px;
	display:block;
	margin:0 auto;	
	
}
#content{
	width:644px;
	padding:0;
	margin: 10px 0 0 0;
	float:left;	
	
}
#rightCol{
	width:300px;
	padding: 10px 0 10px 0px;	
	float:right;	
}
#calculator
{
	background:#4b0543;
	padding:10px;
	 border-style: solid;
    border-width: 1px;
	float:left;
	border-radius:8px;
	-moz-border-radius: 8px;
	margin: 0 0 10px 0;
}
#cal_part_1 .calculator_bn {
    background: url("/media/calculate.png") no-repeat scroll center top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    padding: 15px 0 0;
    text-indent: -10000px;
    width: 280px;
}
#cal_part_2 .calculator_bn {
    background: url("/media/result.png") no-repeat scroll center top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    padding: 15px 0 0;
    text-align: center;
    width: 280px;
}
#cal_part_3 .calculator_bn {
    background: url("/media/back-yb.png") no-repeat scroll center top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    padding: 15px 0 0;
    text-align: center;
    width: 280px;
}

#cal_part_2 .blockH30
{
		height:	auto;
}
#calculator p,#guideForm p{color:#FFF; float:left;}
#cal_part_1_fs,#cal_part_2_fs,#cal_part_3_fs{float:left;padding:10px 5px 5px;}
#cal_part_1_fs .wpcf7-select{
	margin:0 5px 0 0;
	*margin:0;
}
#info_abve_bn1{padding:0 5px}
#calc-intro strong{color:#f9a35e;}
.conExtra{   
    text-indent: 5px;
    width: 120px;}
.box1{ width:100px; display:block}
.box2{ width:85px; display:block}
#calc-intro
{
	border-top:#fdffb9 1px dotted;
	border-bottom:#fdffb9 1px dotted;
    color: #FFFFFF;
    float: left;
    margin: 5px;
    padding: 10px 4px 0;	
}
#calc-intro ul
{
	margin: 0;
    padding: 0 10px 0 20px;
    width: 230px;
	float:left;
}
#calc-intro li
{
  float:left;
  padding:0 0 5px 0;
}
.resultPerson{width:260px;}
.dear{font-weight:bold}
#calc-intro a, #calc-intro a:visited{
	color:	#fdffb9;
}
#calculator .resultType{   
    color: #FFFFFF;
    display: block;
    float: left;
   
    font-weight: bold;
    
    padding: 4px 0 0;
    width: 140px;
}
#calculator .result{    
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 0 0;
    text-align: left;
    width: 120px;}
#calculator .result1{    
  
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 0 0;
    text-align: left;
    width: 120px;}	
.processing
{
	float:left;	
	width:50px;
	height:60px;
	overflow:hidden;
	padding:0;
	margin:0;
}
#guideForm
{
	background:url("/media/widget-bg-calc.jpg") repeat-x scroll 0 0 #4b0543;
	padding:0 10px 3px;
	margin: 0 auto 10px auto;
	width:560px;
	
    border-radius: 8px 8px 8px 8px;
    border-style: solid;
    border-width: 1px;	
}
#guide-intro
{
	width:550px;	
	display:block;
}
#back_bn
{
	cursor:pointer;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
.box{display:block;}
.widthHalf{width:49%}
label{text-align:left; padding:2px 0 0 0;}
#er-calculator label{
	color:#FFF;
}
span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FF0000;
    font-size: 10pt;
    left: 10px;
    padding: 2px;
    position: absolute;
    top: 17px;
    width: 150px !important;
    z-index: 100;
	color:#333;
}
.bad
{
	border:1px #FF6 solid;	
	text-align:center;
	padding: 5px 0;
	width: 260px;
}
#guide-intro .bad
{
	width: 545px;
}
.pad5
{
	padding:5px;	
}
.back
{
    background: url(/media/back-yb.png) no-repeat;
    border: 0 none;
    height: 40px;
    width: 120px;
}

input, textarea, select, button {
    font-family: Arial,Helvetica,sans-serif;
    font-size: inherit;
    font-weight: inherit;
}
.center{margin: 0 auto;}
.dmy{float:left;}
#step3Info{color:#FFF;padding:10px 5px 15px; float:left;}
.wpcf7-text{width:160px}
.wpcf7-form-control-wrap{position:relative;}

#cal_part_1_fs .wpcf7-not-valid-tip,#cal_part_2_fs .wpcf7-not-valid-tip{display:none;}
.unqualified p{margin:0 !important;}
#before-submit{float:left;}
.wpcf7-form .greyBg{background:none !important;border:none !important;}
#before-submit label{display: block;    float: left;    width: 120px;}
#before-submit .wpcf7-text{width: 130px; margin-right:9px;}
.blueBn{background: url("/media/submit.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 40px;
    margin: 0 0 0 215px;
    text-indent: 999999px;
    width: 120px;}
#guildBody .wpcf7-validation-errors{
    color: #FFFFFF;
    float: left;
    margin: 0 60px;
}
#guildBody .wpcf7-mail-sent-ok {
    color: #FFFFFF;
    float: left;
    margin: 0 0 0 135px;
}
#guildBody .ajax-loader{display:none !important;}
#dmy-age{color:#fff;padding: 0;float:left;}
.required{width:520px;}
#info_abve_bn1{
	display: none;	
}
#er-calculator #erc_item8, 
#er-calculator #erc_item7,
#er-calculator #erc_item6,
#er-calculator #erc_item5,
#er-calculator #erc_item4,
#er-calculator #erc_item3,
#er-calculator #erc_item2,
#er-calculator #erc_item1{
    width: 100%;	
	float: left;
	padding: 0 0 10px 0;
}
#er-calculator #erc_item6,
#er-calculator #erc_item5,
#er-calculator #erc_item2{
	z-index:2;		
}
